.loading-bar-container {
  width: 100%;
  background: var(--pe_deep_blue);
  position: fixed;
  top: 50px;
  z-index: 999;
  pointer-events: none;
  opacity: 0;
}
.loading-bar-container .loading-bar {
  height: 5px;
  width: 0;
  border-bottom-right-radius: 1px;
  border-top-right-radius: 1px;
  transition: width 1s linear;
  background: var(--pe_deep_orange);
  -moz-box-shadow: var(--pe_deep_orange) 1px 0 6px 1px;
  -ms-box-shadow: var(--pe_deep_orange) 1px 0 6px 1px;
  -webkit-box-shadow: var(--pe_deep_orange) 1px 0 6px 1px;
  box-shadow: var(--pe_deep_orange) 1px 0 6px 1px;
}
.loading-bar-container.loadit {
  opacity: 1;
}
.loading-bar-container.loadit .loading-bar {
  width: 100%;
}